/* WOO CUSTOM STYLESHEET
---------------------
Instructions:
Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */

/* This is cached by WP-Minfy. To see instant changes, go to
http://unoccupyabq.org/wp-admin/options-general.php?page=wp-minify
and add 'custom.css' to 'Local CSS files to exclude.'
Please remove exception when finished. */

/* Ligatures! */
body {font-family: 'PT Sans', 'Gill Sans', 'Segoe UI', 'Helvetica Neue', Helvetica, sans-serif; text-rendering:optimizeLegibility !important;}
/* fix shitty thumbnail placement on flyer page, maybe add height: auto */
.entry p {overflow: hidden;}
/* .archive-layout > .entry p {overflow: visible;) */
.archive-layout .entry p {overflow: visible !important;}

/* Shrink the enormous forehead-sized whitespace above the site-header, was 25px - margin-bottom 8-->10px header padding-bottom 25-->22px */
#logo, .left .nav {text-align: center; float: none;}
#logo .site-title {margin: 0px 0 20px 0;}
#header {padding: 15px 0px 25px;}
/* #slides {margin: 0px auto 30px;} */
/* #logo .site-description {line-height: 1.2em !important;} */

/* the menu bar is just on the edge of the horizontal limit, and webfonts+arial make it wonky */
#navigation {overflow: hidden; white-space: nowrap;}
#navigation ul.sub-menu {white-space: normal; text-align: left;}
/* .nav li {zoom: 1; *display: inline;} */
#navigation.left ul {padding: 0px; width: 100%;}
/* Compensate for small line-height of this theme. I wish small-caps worked. */
h1, h2, h3, h4, h5, h6 {line-height: 125%;}
/*.site-description {line-height: 120% !important;}*/

/* Page titles & post categories still use Arial. Ick. Ugh wordpress theming. */
.page .title, .archive_header {font:bold 24px/1em 'Open Sans', sans-serif !important;color:#111111;}
.post-meta .category {font:bold 12px/16px 'PT Sans', sans-serif; letter-spacing: 1px}
.post-meta .date, .bbp-reply-header td{font-family:'PT Sans', sans-serif !important; letter-spacing: 1px}
#recent-news-filter, .post-more {font: 12px 'PT Sans', sans-serif; letter-spacing: 1px;}
/* .post-more .comments {padding: 0;}
.post-more .read-more {padding: 1px 0;}
.post-more .read-more a{padding-top: 1px;} */

/* Pretty sure nobody uses the post filter, makes getting to the news slower. Cruft. Fix it. (& make borders look ok) cf recent-news.php */
#recent-news-filter {border-style: solid none none; margin: 1px 0 18px; padding: 0;}

/* ..and setting a color that looks good on white means that the slider text looks lousy. This selector probably sucks. */
/* The slider is axed for now, hooray!
.slide .entry p{color: #E0E0E0;}
.slide .title {line-height: 115% !important;} */
/* ALL JQUERY ANIMATIONS MUST DIE */
/* .slides_container {height:400px;} */

/* Theme doesn't include sidebar widgets when changing font.  from 13px > 14px, #444 > #555 */
.widget, .widget_text .textwidget  {font: normal 14px/1.5em 'PT Sans', 'Segoe UI', 'Helvetica Neue', Helvetica, sans-serif;color: #444444;}
.widget_text .textwidget {border-bottom: 1px solid rgba(0, 0, 0, 0.1);}
.widget h3 {border: none;}
.widget a:hover, #ua-info a:hover {color: inherit; text-decoration: none;}
#ua-info {margin-top: -5px; margin-bottom: 8px;}
#ua-info h1{font: bold 28px 'Open Sans',arial,sans-serif; text-align: center;color: #111111; margin-bottom: 8px;}
#ua-main {padding: 10px; line-height: 18px; font-size: 13px; background-color: #FFD8D8;}
#ua-main h3{font: bold 18px 'Open Sans',arial,sans-serif;}
#ua-main h4{font: bold 16px 'Open Sans',arial,sans-serif;}
#ua-main p{margin: 0pt 0pt 3pt;}
#ua-info a:hover h1, #ua-main a:hover, #ga-info a:hover h1{text-decoration:underline;}
#ga-info h1{font: bold 24px 'Open Sans',arial,sans-serif; text-align: center;color: #111111; margin-bottom: 8px;}
#ga-main {padding: 10px 10px; line-height: 18px; font-size: 13px; background-color: #ffffff;}
#ga-info a:hover #ga-main{background-color: #F8F8F8;}
#list-w {padding: 0px 10px; line-height: 18px; font-size: 13px;}

/* Log in box is now 'streamlined.' #login-w {padding: 24px 10px 0px; line-height: 18px; font-size: 13px; border-top:1px solid rgba(0, 0, 0, 0.1);} */
#login-w {padding: none; line-height: 18px; font-size: 13px;} 

/* footer border bottom */
#footer {border-style:none;}

/* Fix HUEG forum descriptions. */
.bbp-forum-description {font-size:smaller;letter-spacing: 1px;}

/* hide useless tags */
.tags {display: none;}

/* THE MAYDAY IS RED !IMPORTANT (yes, there's probably a better way to fix inheritance issues.) */
/* a[title="#MAY1 Events"] {color: #EBEBF5 !important; background-color: #C00014 !important; text-shadow: 0pt 1px 0pt #7F7F7F !important;} */

/* OFL Sorts Mill Goudy TT must DIE - cf header.php */
.archive_header .catrss a, #comments h3 a {background-position: 100% 9px; font-family: 'PT Sans', Georgia, Times, serif;letter-spacing: 1px;}
/* h2.section-title a.subscribe {background-position: 100% 13px; font-family: 'PT Sans', Georgia, Times, serif;letter-spacing: 1px;} */
h2.section-title a.subscribe {font-family: 'PT Sans', Georgia, Times, serif;letter-spacing: 1px;}

#wpadminbar * {line-height: 28px !important;}

/* Custom Styles For The Social Media Widget Icons */

.socialmedia-buttons {
	margin-top: 5px;
}

.smw_left {
	text-align: left;
}

.smw_center {
	text-align: center;
}

.smw_right {
	text-align: right;
}

li.Social_Widget a {
	padding: 0 !important;
	margin: 0 !important;
	background: none !important;
	text-align: center;
}

.smw_center a,
.smw_left a {
	border: 0;
	border: 0 !important;
	display: inline;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	transition: all 0.2s ease;
	margin-right: 10px !important;
}

.smw_right a {
	border: 0;
	border: 0 !important;
	display: inline;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	transition: all 0.2s ease;
	margin-left: 10px !important;
}

.icons_per_row_1 a {
	margin-right: 0 !important;
	margin-left: 0 !important;
}

.socialmedia-buttons a {
	background: url(//unoccupyabq.org/front-sprite-quant.png) no-repeat;
        background-size: 32px 262px;
        height: 33px;
        width: 32px;
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 3px;
        opacity: 0.85;
        -moz-opacity: 0.85;
}

.socialmedia-buttons a:hover {
	text-decoration: none;
	border: 0;
	opacity: 1 !important;
	-moz-opacity: 1 !important;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	transition: all 0.2s ease;
}